Netprøver - Opdatér browser

Netprøver kræver en moderne browser for at kunne køre. Opdater til en nyere browser, for at få adgang.

Opdatér browser

Generelle krav

For at Netprøver fungerer, skal du bruge en understøttet browser i den seneste version.Se nedenunder, om dit udstyr fungerer med Netprøver.


Browser
Operativsystem

Login

Find din skole og vælg, hvordan du vil logge ind.

{{license.name}}

Vis alle

Ingen licenser tilgængelige